Tạo tài khoản MXV (Future, Nano, MXV)
curl --request POST \
--url https://api.fireant.vn/mxv/account \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"accountNumber": "<string>",
"collaboratorCode": "<string>",
"brokerCode": "<string>",
"accountType": "<string>"
}
'import requests
url = "https://api.fireant.vn/mxv/account"
payload = {
"accountNumber": "<string>",
"collaboratorCode": "<string>",
"brokerCode": "<string>",
"accountType": "<string>"
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
accountNumber: '<string>',
collaboratorCode: '<string>',
brokerCode: '<string>',
accountType: '<string>'
})
};
fetch('https://api.fireant.vn/mxv/account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"success": true,
"message": "<string>",
"investorCode": "<string>",
"signingLink": "<string>",
"createdDate": "2023-11-07T05:31:56Z",
"approvalId": "<string>"
}MXV
Tạo tài khoản MXV (Future, Nano, MXV)
POST
/
mxv
/
account
Tạo tài khoản MXV (Future, Nano, MXV)
Ủy quyền
OAuth2 Implicit Grant
Nội dung
application/jsontext/json
Số tài khoản CQG cơ sở (11 ký tự):
- Để trống: Hệ thống tự động tạo khi mở tài khoản CQG
- Cung cấp: Số tài khoản CQG có sẵn (VD: 648C1234567)
Mã cộng tác viên (optional)
Mã môi giới (optional)
Loại hình tài khoản Future (BẮT BUỘC): C (NĐT cá nhân trong nước), E (NĐT tổ chức trong nước), F (NĐT cá nhân nước ngoài), I (NĐT tổ chức nước ngoài)